Subject: Re: [icnrg] IETF-100 meeting minutes

From: Börje Ohlman <[email-masked]>
Date: Fri, 8 Dec 2017 13:12:55 +0000

I just uploaded yet a revision of the minutes. I made some clarification so it is clear that the following drafts were not presented or discussed:

Status update and discussion on revised Support for Notifications in CCN - Ravi Ravindran (15 min)
------------------------------------------------------------------------------
https://datatracker.ietf.org/doc/draft-ravi-icnrg-ccn-notification/ Status
 - No presentation made

Status update and discussion on ICN based Architecture for IoT - Ravi Ravindran (15 min)
-----------------------------------------------------------------------
https://datatracker.ietf.org/doc/draft-zhang-icnrg-icniot-architecture/
 - No presentation made

I also made some corrections of spelling.

Börje

On 28 Nov 2017, at 11:00, Dirk Kutscher <[email-masked]<mailto:[email-masked]>> wrote:

I just uploaded an update to the Wednesday minutes (thanks to Akbar for suggesting a correction on the deployment guidelines discussion).

Best regards,
Dirk

On 22 Nov 2017, at 18:03, Dirk Kutscher wrote:

On 22 Nov 2017, at 10:52, Dirk Kutscher wrote:

Thanks a lot to the note takers — your help is greatly appreciated.

Sunday: https://datatracker.ietf.org/doc/minutes-100-icnrg/

Apologies, the Sunday minutes are here: https://datatracker.ietf.org/doc/minutes-interim-2017-icnrg-04-201711120900/

Wednesday: https://datatracker.ietf.org/doc/minutes-100-icnrg/

Best regards,
Dirk

_______________________________________________
icnrg mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/icnrg

_______________________________________________
icnrg mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/icnrg

_______________________________________________
icnrg mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/icnrg